.jz_scl {
	font-size: 0;
}

.jz_scl_banner {
	width: 100%;
	position: relative;
	background: url(../jzimg/productivity/banner.png) no-repeat;
	background-size: 100% 100%;
	object-fit: cover;
}

.jz_scl_banner .wrapper {
	z-index: 10;
	top: 0;
	width: 100%;
	padding: 80px 0;
}

.jz_scl_banner .banner_title {
	height: 72px;
}

.jz_scl_banner .content_text {
	width: 589px;
	margin-top: 24px;
	color: #666666;
	font-size: 14px;
	line-height: 28px;
}

.jz_scl_parts {
	width: 100%;
	padding: 24px 0;
	background: #E0E3FA;

}

.jz_scl_part1 .wrapper {
	display: flex;
	align-items: flex-start;
	background: url(../jzimg/productivity/part1_bg.jpg) no-repeat;
	background-size: 100% 100%;
	border-radius: 8px;
}

.jz_scl_part1 .wrapper>div {
	width: 100%;
	padding: 16px;
}

.el-scrollbar__wrap {
	overflow-x: hidden !important;
}

.title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 500;
}

.title .title_text {
	margin-left: 8px;
	color: #000;
	font-weight: 800;
}

.jz_scl_part1 .wrapper>div .content {
	font-size: 12px;
	height: 340px;
	/* overflow-y: auto; */
}

/* 隐藏滑条 */
.jz_scl_part1 .wrapper>div .content::-webkit-scrollbar {
	display: none;
}

.jz_scl_part1 .wrapper>div .content::-webkit-scrollbar-track {
	display: none;
}

.jz_scl_part1 .wrapper>div .content::-webkit-scrollbar-thumb {
	display: none;
}

.jz_scl_part1 .wrapper>div .content::-webkit-scrollbar-thumb:hover {
	display: none;
}

.jz_scl_part1 .wrapper>div .content::-webkit-scrollbar-thumb:active {
	display: none;

}

.jz_scl_part1 .wrapper>div .content .content-item {
	margin-top: 16px;
	display: flex;
	align-items: flex-start;
	border-bottom: 1px dashed #ECEEF4;
	padding-bottom: 16px;
	cursor: pointer;
}

.jz_scl_part1 .wrapper>div .content .content-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right {
	margin-left: 8px;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_title {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_title .content_title_left {
	flex: 1;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_title .content_title_right {
	display: flex;
	align-items: center;
	font-size: 12px;
	line-height: 16px;
	margin-left: 12px;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_title .content_title_right .time_icon {
	margin-right: 4px;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_context {
	font-size: 12px;
	margin-top: 8px;
	color: #999;
	line-height: 16px;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_context .show_more {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 8px;
	color: #FF8000;
}

.jz_scl_part1 .wrapper>div .content .content-item .content-item-right .content_context .show_more span:hover {
	cursor: pointer;
	opacity: .8;
}

.jz_scl_part1 .wrapper .right .content_top {
	display: flex;
	align-items: flex-start;
}

.jz_scl_part1 .wrapper .right .content_top .right_content {
	flex: 1;
	margin-left: 8px;
	font-size: 14px;
}

.jz_scl_part1 .wrapper .right .content_top .right_content>div:nth-child(1) {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	line-height: 24px;
}

.jz_scl_part1 .wrapper .right .content_top .right_content>div:nth-child(2) {
	margin-top: 8px;
	line-height: 28px;
}

.jz_scl_part1 .wrapper .right .content_bottom {
	margin-top: 48px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.jz_scl_part1 .wrapper .right .content_bottom .item {
	display: flex;
	align-items: flex-start;
}

.jz_scl_part1 .wrapper .right .content_bottom .item .right_content {
	flex: 1;
	margin-left: 8px;
	font-size: 14px;
}

.jz_scl_part1 .wrapper .right .content_bottom .item .right_content>div:nth-child(1) {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	line-height: 24px;
}

.jz_scl_part1 .wrapper .right .content_bottom .item .right_content>div:nth-child(2) {
	margin-top: 8px;
	line-height: 28px;
}

.jz_scl_part2 {
	background-color: #f5f7ff;
	padding: 40px 0;
	width: 100%;
}

.jz_scl_part2 .wrapper .content {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.jz_scl_part2 .wrapper .content .content-item {
	border-radius: 8px;
	background: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 16px;
	margin-right: 24px;
	width: 282px;
	height: 120px;
	cursor: pointer;
}

.jz_scl_part2 .wrapper .content .content-item:nth-child(4n) {
	margin-right: 0 !important;
}

.jz_scl_part2 .wrapper .content .content-item .left {
	padding: 16px;
	font-size: 14px;
	color: #999;
}

.jz_scl_part2 .wrapper .content .content-item .left>div:nth-child(1) {
	font-size: 20px;
	font-weight: 500;
	line-height: 28px;
	color: #000;
	margin-bottom: 8px;
}

.jz_scl_part2 .wrapper .content .content-item .icon {
	height: 100%;
	width: 112px;
}

.jz_scl_part3 .wrapper .content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.jz_scl_part3 .wrapper .content>div {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.jz_scl_part3 .wrapper .content .left {
	width: 400px;
	min-width: 400px;
}

.jz_scl_part3 .wrapper .content .left .left_item {
	cursor: pointer;
	margin-right: 16px;
	margin-bottom: 16px;
	height: 256px;
	width: 184px;
	border-radius: 8px;
	overflow: hidden;
	background-color: #fff;
}

.jz_scl_part3 .wrapper .content .left .left_item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.jz_scl_part3 .wrapper .content .right {
	flex: 1;
}

.jz_scl_part3 .wrapper .content .right .right_items {
	position: relative;
	width: 384px;
	height: 256px;
	margin-bottom: 16px;
	margin-right: 16px;
	border-radius: 8px;
	overflow: hidden;
	/* background-color: #fff; */
}

.jz_scl_part3 .wrapper .content .right .right_item {
	position: absolute;
	left: 0;
	top: 0px;
	width: 384px;
	height: 256px;
	margin-right: 16px;
	border-radius: 8px;
	overflow: hidden;
	background-color: #fff;
	z-index: 99;
}

.jz_scl_part3 .wrapper .content .right .right_item img {
	width: 100%;
	height: 216px;
}

.jz_scl_part3 .wrapper .content .right .right_item p {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
	color: #000;
}

.jz_scl_part3 .wrapper .content .right .right_item:nth-child(2n) {
	margin-right: 0 !important;
}

.jz_scl_part3 .wrapper .content .right .right_item:hover .mark {
	display: flex;
}

.jz_scl_part3 .wrapper .content .right .right_item .mark {
	transition: all .3s;
	display: flex;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 216px;
	align-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, .3);
}

.jz_scl_part3 .wrapper .content .right .right_item .mark img {
	height: 48px;
	width: 48px;
}

.line-5 {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.line-4 {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.line-1 {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.line-2 {

	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.line2_zcsl {
	-webkit-line-clamp: 100;
}

.body-width {
	width: 1200px !important;
	margin: 0 auto;
}

/* 标题样式 */
.title_icon {
	height: 24px;
	width: 40px;
	background: url(../jzimg/productivity/title_icon.jpg) no-repeat;
	background-size: 100% 100%;
}

.rank_icon {
	min-width: 16px;
	height: 16px;
	width: 16px;
}

.rank1 {
	background: url(../jzimg/productivity/rank1.png) no-repeat;
	background-size: 100% 100%;
}

.rank2 {
	background: url(../jzimg/productivity/rank2.png) no-repeat;
	background-size: 100% 100%;
}

.rank3 {
	background: url(../jzimg/productivity/rank3.png) no-repeat;
	background-size: 100% 100%;
}

.time_icon {
	height: 14px;
	width: 14px;
	min-width: 14px;
	background: url(../jzimg/productivity/time.jpg) no-repeat;
	background-size: 100% 100%;
}

.icon2 {
	height: 20px;
	width: 20px;
	min-width: 20px;
	background: url(../jzimg/productivity/sub_title_icon.jpg) no-repeat;
	background-size: 100% 100%;
}

.silde_title {
	justify-content: flex-start !important;
}

.jz_hy_box {
	width: 100%;
	/* height: calc(100vh - 116px); */
}

.jz_hy_content {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.jz_hy_left {
	width: 792px;
}

.jz_hy_title {
	width: 792px;
	min-height: 152px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding: 16px 24px;
	background: #FFFFFF;
	margin-bottom: 16px;
}

.jz_hy_titles {
	display: flex;
	margin-bottom: 16px;
	align-items: center;
}

.jz_hy_titles img {
	width: 41px;
	margin-right: 8px;
}

.jz_hy_titles span {
	font-size: 18px;
	font-weight: 500;
	color: #000;
}

.jz_hy_title p {
	width: 744px;
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	color: #666666;
}

.jz_hy_info {
	width: 792px;
	min-height: 464px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding: 16px 24px;
	background: #FFFFFF;
}

.jz_hy_tab {
	display: flex;
	justify-content: center;
	margin-bottom: 16px;
}

.jz_hy_tabs {
	width: 80px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 0.5;
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	margin-left: 8px;
	cursor: pointer;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_hy_color {
	opacity: 1;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.cintent_box {
	/* margin-left: 32px; */
	width: 100%;
	/* height: 450px; */
	overflow-y: auto;
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	color: #666666;
	margin-bottom: 16px;
	/* text-indent: 28px; */
}

.cintent_box p {
	text-indent: 28px;
}

.jz_hy_mts {
	display: flex;
	align-items: center;
	margin-bottom: 16px;

}

.jz_hy_mts img {
	width: 24px;
	height: 24px;
	margin-right: 8px;
}

.jz_hy_mts span {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}

.jz_hy_nl {
	width: 384px;
	min-height: 160px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background: #FFFFFF;
	margin-bottom: 16px;
}

.jz_hy_ntitle {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}

.jz_hy_ntitle img {
	width: 41px;
	margin-right: 8px;
}

.jz_hy_ntitle .jz_hy_x {
	width: 24px;
	margin-left: 8px;
}

.jz_hy_ntitle span {
	font-size: 18px;
	font-weight: 500;
	color: #333;
}

.jz_hy_nlist {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.jz_hy_nli {
	width: 168px;
	height: 32px;
	border-radius: 193px;
	/* opacity: 0.1; */
	color: #000000;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	background: #F6F8FF;
	margin-bottom: 16px;
}

.jz_hy_nli:hover {
	color: #fff;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_hy_xlist {
	display: flex;
	flex-wrap: wrap;
}

.jz_hy_xli {
	padding: 8px 16px;
	border-radius: 193px;
	background: #F6F8FF;
	font-size: 14px;
	color: #000;
	margin-right: 16px;
	margin-bottom: 16px;
}

.jz_hy_xli:hover {
	color: #fff;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_scl_tab {
	position: relative;
	display: flex;
	width: 1200px;
	margin: 0 auto;
	margin-top: -50px;
	justify-content: space-between;
	margin-bottom: 24px;
}

.jz_scl_tabs {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px;
	height: 64px;
	border-radius: 8px;
	overflow: hidden;
	background: linear-gradient(180deg, #DEE1FB 0%, #FFFFFF 100%);
	box-sizing: border-box;
	border: 2px solid #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	color: #000000;
	cursor: pointer;
	/* border-image: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%) 2; */
}

.jz_scl_tabs:hover {
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.boxswiper {
	position: relative;
	width: 100%;
	height: 400px;
	/* padding-top: 50px; */
	/* opacity: .2; */
	background: #E0E3FA;
}

.yfswiper {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 100px;
	display: flex;
	align-items: center;
	background: #E0E3FA;
	z-index: 9;
	border-radius: 50%;
}

.yfswiper img {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 1200px;
	height: 100px;

}

.cardBox {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	margin-top: -42px;
}

.cardBox .swiper-container3 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.cardBox .swiper-slide {
	text-align: center;
	background-color: antiquewhite;
	height: 320px;
	cursor: pointer;

}

.cardBox .swiper-slide div {
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #000;
}
.cardBox_img{
	width: 100%;
	height: 320px;
	object-fit: cover;
}
.sjzx_prev{
	background-image:url('../jzimg/sleft.png');
	left:-45px;
	width: 27px;
	height: 27px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 27px 27px;
}
.sjzx_next{
	background-image:url('../jzimg/sright.png');
	right: -45px;
	width: 27px;
	height: 27px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 27px 27px;
}